Subject: Re: bug#37818: [PATCH] Various FAQ updates

From: Stefan Kangas <[email-masked]>
Date: Sat, 19 Oct 2019 14:59:52 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > 3. Update section on Emacs security to remove reference to the now
> > very old "movemail" incident, and add relevant information on
> > packages.  Perhaps this section could be extended, or other risks
> > added and/or removed.  If anyone has any ideas for what to add, I'd be
> > happy to do so.
>
> Looks good to me.  That incident is not something that's frequently
> asked about.

Thanks.  I'll wait a couple days to see if anyone else has something
to add before I push it.

Best regards,
Stefan Kangas